td.address-list {
    vertical-align: middle;
}

ul.address-list {
    list-style-type: none;
    list-style-position: inside;
    margin: 0px;
    padding: 0px;
}

td.label {
    vertical-align: top;
    text-align: right;
}

dt {
    font-weight: bold;
}

/* center align the checkbox with the associated name  */
input.checkbox {
    vertical-align: middle;
}


/* success messages appear in green */
.message {
    color: green;
}

/* error messages appear in red */
.error {
    color: red;
}

td.error {
    vertical-align: top;
}

td.submenu {
        height: 25px;
        padding-right: 20px;
}

td.submenu a {
        text-decoration: none;
        vertical-align: middle;
        color: #788D9E;
        font-weight: lighter;
        font-family: Arial, Helvetica, sans-serif;
}

td.submenu a:hover {
	text-decoration: none;
	vertical-align: middle;
	color: #000000;
	font-weight: lighter;
	font-family: Arial, Helvetica, sans-serif;
}

/* New design starts here */
th {
	border-width: 0px;
	background-color: #b973a9;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif;
}

/*******************************************/

body {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #FDFDFD;
  background-image: url(static/carnet_img/bgr-main-top3.png);
  background-repeat: no-repeat;
  margin-left: 1em;
  margin-right: 1em;
}

/***** Header *****/

#header {
}

#logo {
  float: left;
}

#title {
  margin-left: 14em;
}

h1 {
  font-size: 200%;
  font-weight: bold;
  color: #b973a9;
}

h1 + h2 {
  font-size: 150%;
  font-weight: bold;
  color: #909fa9;
  margin-top: -0.6em;
}

/***** Menu *****/

#middle {
  clear: both;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #ececec;
}

#navigation {
  float: left;
  width: 13em;
}

ul.menu {
  padding: 0px;
  margin-top: 0px;
}

ul.menu li {
  list-style-type: none;
  margin: 1em 1em 1em 0em;
  padding-bottom: 5px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #ececec;
}

ul.submenu li {
  list-style-type: none;
  margin: 0.5em;
  padding-bottom: 0px;
  border-bottom-style: none;
}

a {
  font-weight: bold;
  text-decoration: none;
  color: #b973a9;
}

a:hover {
  color: #909fa9;
}

img {
  border-style: none;
}

/***** Content *****/

#content {
  margin-left: 14em;
}

#controls {
  text-align: center;
  margin-top: 1em;
  margin-bottom: 1em;
  width: 37em;
}

#mail {
  font-family: "New Courier", monospace;
  font-size: 80%;
  padding: 1em;
  border: 1px solid black;
  display: inline-block;
  white-space: pre;
}

ul.posts li {
  list-style-type: none;
  margin-bottom: 0.2em;
}

ul.posts li .date {
  color: black;
  font-weight: normal;
}

ul.posts li .subject {
  color: rgb(170, 33, 128);
  margin-left: 0.5em;
  font-weight: normal;
}

table {
  margin-top: 1em;
}

/***** Footer *****/

#footer {
  clear: both;
  font-size: 80%;
  text-align: center;
  margin-top: 1em;
}
